/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete 
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

 /*******************************
 BEGIN: Fix voor content + menu 
********************************/

#subwrapper {  /* #CD NL: Deze div is de container voor de linkermenu kolom en de content kolom en heeft de gele border die als achtergrondkleur dient voor het linkermenu */
    background-color: #FCF9F0; /* #CD NL: Achtergrondkleur sluit aan op onderstaande plaatje */
    background-image: url(images/achtergrond.jpg);
    background-repeat: no-repeat;
    border-left-width: 217px;
    border-left-color: #DACC29; /*#E8D72F;*/
    border-left-style: solid;
    overflow: visible;
}
#menu-left {
    float: left;
    width: 217px; /* #CD NL: border-width van #subwrapper */
    overflow: hidden; /* #CD NL: Voorkomt dat kolom meerekt met een element dat breder is dan de kolom of een woord dat langer is dan de kolom breed is. */ 
    margin: 0 0 0 -217px; /* #CD NL: Negatieve marge plaatst #menu-left bovenop de border van de #subwrapper. */
    background-image: url(images/tilburg-university-logo-transparant.png); /* Background image top = the gradient. */
    background-position: right bottom;
    background-repeat: no-repeat;
    padding-bottom: 60px;
}
#menu-left .region-sidebar-first {
    background-image: url(images/bovenkant_bg.png); /* Background image top = the gradient. */
    background-position: right top;
    background-repeat: no-repeat;
}
.region-sidebar-first {
    margin: 0;
    width: 100%;
    font-size: 80%;
}
.clear { /* #CD NL: Zorgt dat #subwrapper meerekt met de beide floating blocks #menu-left en #content */
    clear: both;
}
.sidebar-first #content {
    margin-left: 0;
    width: 100%;
}

/*****************************
 END: Fix voor content + menu 
******************************/

/* =============================================================================
    Gutters
   ========================================================================== */
/*
 * If gutters are set in theme settings they will override these values,
 * see Extensions > Modify Output > Design
 * $gutter-width is set in _base.scss
 */
#main-content,
.block-inner,
.pane-inner,
.menu-wrapper,
.branding-elements,
.breadcrumb-wrapper,
.attribution,
.at-panel .rounded-corner,
.block-panels-mini > .block-title,
div.messages {
  margin-left: 0;
  margin-right: 0;
}

/********************************
 START: SEARCH form in sidebar
 ********************************/

.region-sidebar-first #block-search-form {
    padding: 18px 5px 0 15px;
}
.region-sidebar-first #block-search-form .form-submit { /* Search button. */
    background: url(images/search_icon.png) no-repeat;
    width: 14px;
    height: 14px;
    border: 0;
    text-indent: -1000em; /* #CD NL: Hacky oplossing om text weg te krijgen, werkt niet in IE7 (verassing!) */
}

*+html .region-sidebar-first #block-search-form .form-submit { 
  font-size: 0px;
}
 
#block-search-form h2.block-title {
    float: left;
    padding-right: 5px;
    line-height: 1.2em;
    font-size: 12px;
}
#block-search-form input {
    width: 100px; 
}

/********************************
 END: SEARCH form in sidebar
 ********************************/
 
 
/********************************
START: Nieuws block
********************************/

.region-sidebar-first #block-views-nieuws-block h2 {
    margin-right: 6px;
    float: left;
    font-size: 14px;
}
.view-header {
    padding-top: 3px;
    font-size: 10px;
}
.view-header a:link, 
.view-header a:visited {
    color: #196597;
    font-weight:bold;
}
.view-header a:hover {
    font-weight:bold;
    color: White;
    text-decoration: none;
} 
.region-sidebar-first #block-views-nieuws-block {
    display: block;
    font-size: 11px;
    padding: 0 10px;
}
.region-sidebar-first #block-views-nieuws-block h1 {
    font-size: 11px;
}
.region-sidebar-first #block-views-nieuws-block h1 a:link, 
.region-sidebar-first #block-views-nieuws-block h1 a:visited {
    color: #196597;
    font-weight: normal;
}
.region-sidebar-first #block-views-nieuws-block h1 a:hover {
    color: White;
    text-decoration: none;
}
.view-nieuws .node-article {
    margin-bottom: 0;
}

/********************************
END: Nieuws block
********************************/

#page, .region-bottom {
    max-width: 990px;
}
